<?xml version="1.0" standalone="yes"?>
<skill id="46827">
  <title><![CDATA[1.10 Beszámoló mentése weblapként ]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Fájl | Mentés weblapként </B>parancsra.]]></text>
      <img_name>Images/46827_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Hely</B> nyílra és keressük meg a gépünkön a menteni kívánt Weblap helyét.]]></text>
      <img_name>Images/46827_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a <B>Közzététel </B>gombra.]]></text>
      <img_name>Images/46827_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Jelöljük be a <B>Teljes bemutató </B>négyzetet, így minden dia felkerül a weblapra.]]></text>
      <img_name>Images/46827_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintsunk ismét a <B>Közzététel </B>gombra.]]></text>
      <img_name>Images/46827_4.jpg</img_name>
    </step>
  </steps>
</skill>